GH-PR-READY(1)

NAME
gh-pr-ready - Mark a pull request as ready for review

SYNOPSIS
gh pr ready [<number> | <url> | <branch>] [flags]

DESCRIPTION
Mark a pull request as ready for review.

Without an argument, the pull request that belongs to the current branch is marked as ready.

If supported by your plan, convert to draft with --undo

OPTIONS

--undo
    Convert a pull request to "draft"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-pr(1)